# class Prism::Relocation::CharacterOffsetsField

A field representing the start and end character offsets.

### Public Instance Methods

fields (value)
Source

    # File lib/prism/relocation.rb, line 219
    def fields(value)
      {
        start_character_offset: value.start_character_offset,
        end_character_offset: value.end_character_offset
      }
    end

Fetches the start and end character offset of a value.